---
layout: text-page
author: ReclaimFutures
title: Code of Conduct
className: code-of-conduct
ref: code-of-conduct
lang: en

---
<div>
  <h2>Code of Conduct</h2>
</div>

### Short version:

ReclaimFutures is dedicated to and inclusive and harassment-free environment for everyone regardless of—including but not limited to—gender, gender identity and expression, race, ethnicity, sexual orientation, disability, age, religion (or lack thereof), body size, physical appearance, social class or *language ability* (ability to speak english). 

Any conduct disregarding these principles will not be tolerated. Participants and attendees violating these rules may be sanctioned or expelled from the conference spaces at the discretion of the conference organisers.

### Long version:

We aspire to live by our values and behave in ways that positively impact our communities, how we treat each other, how we interact with one another, and how we see the world.

While our values do influence our behaviors, we feel compelled to create a Code of Conduct that would help us build a community that is rooted in kindness and mutual respect.

Therefore, it is crucial that ReclaimFutures participants and attendees agree to:

- Be considerate in speech and action, and actively seek to acknowledge and respect the boundaries of fellow attendees.
- Refrain from discriminatory, demeaning, or harassing behavior and speech. Harassment includes, but is not limited to: offensive verbal comments related to—including but not limited to—gender, gender identity and expression, race, ethnicity, sexual orientation, disability, age, religion (or lack thereof), body size, physical appearance, social class or *language ability* (ability to speak english), deliberate intimidation, stalking, harassing photography or recording, sustained disruption of talks or other events, inappropriate physical contact, and unwelcome sexual attention.

This is our Code of Conduct. We expect everyone to adhere to them. It applies equally to attendees/viewers, participants, workshop participants and the ReclaimFutures team, both in public and private communication channels. We ask all participants and attendees to help us create safe and positive experiences for everyone.

Participants and attendees asked to stop any harassing behavior are expected to comply immediately.

If a participant or an attendee engages in harassing behavior, the conference organisers may take any action they deem appropriate, including warning the offender or expulsion from the online platforms that are hosting the conference.

If you are being harassed, notice that someone else is being harassed, or have any other concerns, please contact the ReclaimFutures organising team immediately.

We create the Code of Conduct not because we anticipate bad behavior, but because we believe articulating our values and obligations through a code provides us with clear avenues to not stray from the true intentions of ReclaimFutures.